# builder prune

<!---MARKER_GEN_START-->
Remove build cache

### Options

| Name             | Type     | Default | Description                                           |
|:-----------------|:---------|:--------|:------------------------------------------------------|
| `-a`, `--all`    | `bool`   |         | Remove all unused build cache, not just dangling ones |
| `--filter`       | `filter` |         | Provide filter values (e.g. `until=24h`)              |
| `-f`, `--force`  | `bool`   |         | Do not prompt for confirmation                        |
| `--keep-storage` | `bytes`  | `0`     | Amount of disk space to keep for cache                |


<!---MARKER_GEN_END-->
